## biblatex-dw 1.3

=== debian/changelog ===
biblatex-dw (1.3-1) unstable; urgency=low

  * New upstream release
    + biblatex 0.9 dependency
    + bugfixes
  * Updated debian/copyright

 -- Jan Hauke Rahm <jhr@debian.org>  Fri, 12 Mar 2010 09:28:25 +0100

biblatex-dw (1.2o-1) unstable; urgency=low

  * New upstream release
    + Bugfixes
    + Enhanced documentation
  * Switched to Source Format 3.0 (quilt)
  * Conflicts: biblatex >= 0.9
  * Bumped Standards-Version: 3.8.4

 -- Jan Hauke Rahm <jhr@debian.org>  Tue, 23 Feb 2010 17:15:26 +0100

biblatex-dw (1.2n-1) unstable; urgency=low

  * New upstream release
  * Install new docs/LIESMICH

 -- Jan Hauke Rahm <jhr@debian.org>  Tue, 26 Jan 2010 09:46:36 +0100

biblatex-dw (1.2m-1) unstable; urgency=low

  * New upstream release
    several bug fixes and improvements
  * Don't install upstream changes twice

 -- Jan Hauke Rahm <jhr@debian.org>  Wed, 20 Jan 2010 20:46:21 +0100

biblatex-dw (1.2l-2) unstable; urgency=low

  * Upload with new TexLive 2009 dependencies

 -- Jan Hauke Rahm <jhr@debian.org>  Sun, 13 Dec 2009 09:33:11 +0100

biblatex-dw (1.2l-1) unstable; urgency=low

  * New upstream release
    + Bugfix: With footnote-dw, the references to the first citations did not
      work, when refsections were used. This is now fixed.
    + Bugfix: With xref=true, when no volume was present in an @inreference
      entry as well as in its corresponding @reference entry, the bibstring
      'vol.' was printed. This is now fixed.
    + New option 'shortjournal'. If set to 'true', the field 'shortjournal' is
      used instead of 'journaltitle'. This is useful for journal
      abbreviations. The default is 'false'.
    + New option 'acronyms'. If set to 'true', shorthands (and with
      'shortjournal=true' also the abbreviated journal titles) are set with
      the command \mkbibacro, but only if the entry option 'acronym' is set to
      'true'. The default is 'false'.
    + New option 'pageref' (in footnote-dw only). If set to 'true', it adds
      the page to the footnote number pointing to the full citation if it is
      located on a different page. This option is the same as in the standard
      styles 'verbose-note' and 'verbose-inote'. The default is false.
    + In footnote-dw, the pointer to the earlier citation is suppressed if a
      shorthand exists and the option 'citedas' is true. Note that you can
      override he global option 'citedas' by setting the entry option
      'citedas'.
  * Adjust Recommends for upcoming TeXLive 2009 release
  * Register documentation with doc-base

 -- Jan Hauke Rahm <jhr@debian.org>  Mon, 19 Oct 2009 18:03:52 +0200

biblatex-dw (1.2k-1) unstable; urgency=low

  * New upstream release
    + Adjustments to biblatex version 0.8e.
    + Bugfix: The option 'ibidpage' did not work with footnote-dw. This is now
      fixed. 
    + Changed Entry Type: @inreference (Up to now, this entry type was an
      alias for @incollection. From now on, this entry type can be used for
      articles in encyclopedias or dictionaries.)
    + New Options:
      - 'isrn' and 'pagetotal'
      - 'edstringincitations'
      - 'series=standard|afteryear'
    + New Commands:
      - 'seriespunct'
      - 'sernumstring'

 -- Jan Hauke Rahm <info@jhr-online.de>  Sun, 30 Aug 2009 11:39:10 +0200

biblatex-dw (1.2j-1) unstable; urgency=low

  * New upstream release
    + Bugfix for biblatex >= 0.8e
  * Bumped Standards-Version to 3.8.3

 -- Jan Hauke Rahm <info@jhr-online.de>  Mon, 17 Aug 2009 11:44:19 +0200

biblatex-dw (1.2i-1) unstable; urgency=low

  * New upstream release
    + BUGFIX: When using option 'usetranslator=true', the translator string
      was not aware of the option 'editorstring'. This is now fixed.
    + Improved bibmacro 'journal+issuetitle' which is now aware of the option
      'edbeforetitle'.
    + The 'typeeditor' field is now supported. It can take the values 'editor'
      and 'compiler'. This field determines the editor string after the name
      of the editor(s). The abbreviated forms are 'ed.' for 'editor' and
      'comp.' for 'compiler'. In German, both strings are the same
      ('Herausgeber' or 'Hrsg.').
    + In English, the 'idem' string is now declined (idem, eadem, idem in
      singular; eidem, eaedem, eadem in plural) and no longer abbreviated,
      even if abbreviate=true is used.
    + Improved the handling of 'origfields=true'.
    + In German, the string 'reprint' (Nachdruck) is now abbreviated as
      'Ndr.', not as 'Nachdr.'
    + Compound abbreviations are now separated by a thin space rather than a
      normal one. At the moment, this affects only the German localization in
      strings like 'hg. v.'

 -- Jan Hauke Rahm <info@jhr-online.de>  Sun, 10 May 2009 21:54:08 +0200

biblatex-dw (1.2h-1) unstable; urgency=low

  * New upstream release
    + BUGFIX: The 'idem' functionality is now also aware of page breaks. If
      the citation is the first on a page (or double page in twoside mode),
      the 'idem' is suppressed. If you don't want this behaviour, you can set
      the option 'pagetracker=false'.

 -- Jan Hauke Rahm <info@jhr-online.de>  Mon, 30 Mar 2009 23:59:45 +0200

biblatex-dw (1.2g-1) unstable; urgency=low

  * New upstream release
    + Option 'journalnumber' replaces 'journumafteryear'
    + Improved german-dw.lbx
    + Adjusted documentation for screen reading
  * Switch to tex-common >= 1.15 with new debhelper 7 support
  * Providing links to documentation (which is not compressed any more) as
    requested by TeX policy
  * Bumping standards-version to 3.8.1: no changes

 -- Jan Hauke Rahm <info@jhr-online.de>  Sun, 22 Mar 2009 20:41:06 +0100

biblatex-dw (1.2f-1) unstable; urgency=low

  * New upstream release
    + now depends on biblatex 0.8c (some adjustments)
    + several bug fixes and improvements
    + enhanced documentation
  * DM-Upload-Allowed: yes

 -- Jan Hauke Rahm <info@jhr-online.de>  Fri, 27 Feb 2009 19:21:05 +0100

biblatex-dw (1.2e-1) unstable; urgency=low


