=== debian/control ===
Source: biblatex-dw
Section: tex
Priority: extra
Maintainer: Debian TeX Task Force <debian-tex-maint@lists.debian.org>
Uploaders: Jan Hauke Rahm <jhr@debian.org>, Norbert Preining <preining@debian.org>
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: tex-common (>= 1.15)
Standards-Version: 3.8.4
Homepage: http://www.ctan.org/tex-archive/help/Catalogue/entries/biblatex-dw.html
Vcs-Svn: svn://svn.debian.org/svn/debian-tex/biblatex-dw/trunk
Vcs-Browser: http://svn.debian.org/wsvn/debian-tex/biblatex-dw/trunk/

Package: biblatex-dw
Architecture: all
Depends: texlive-latex-base (>= 2007), biblatex (>= 0.9),
 texlive-latex-extra (>= 2009), ${misc:Depends}
Description: Biblatex styles for humanities
 biblatex-dw is a small collection of styles for the biblatex package. It was
 designed for citations in the Humanities and offers some features that are not
 provided by the standard biblatex styles. biblatex-dw is dependend on biblatex
 and cannot be used without it!
