## biblatex-dw 1.3c

=== debian/changelog ===
biblatex-dw (1.3c-1) unstable; urgency=low

  * New upstream release
  * Adjust dependencies
  * Bumped Standards-Version to 3.9.1

 -- Jan Hauke Rahm <jhr@debian.org>  Thu, 24 Mar 2011 15:22:05 +0100
