=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Jan Hauke Rahm <jhr@debian.org>, Norbert Preining <preining@debian.org>
 Build-Depends: debhelper (>= 7.0.50)
 Build-Depends-Indep: tex-common (>= 1.15)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://www.ctan.org/tex-archive/help/Catalogue/entries/biblatex-dw.html
 Vcs-Svn: svn://svn.debian.org/svn/debian-tex/biblatex-dw/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/debian-tex/biblatex-dw/trunk/
 
 Package: biblatex-dw
 Architecture: all
-Depends: texlive-latex-base (>= 2007), biblatex (>= 0.9),
+Depends: texlive-latex-base, biblatex (>= 1.1c),
  texlive-latex-extra (>= 2009), ${misc:Depends}
 Description: Biblatex styles for humanities
  biblatex-dw is a small collection of styles for the biblatex package. It was
