## biblatex-dw 1.4

=== debian/changelog ===
biblatex-dw (1.4-1) unstable; urgency=low

  * Minor correction in long description: don't repeat dependencies (Closes:
    #628059)
  * New upstream release
  * Bump Standards-Version to 3.9.2

 -- Jan Hauke Rahm <jhr@debian.org>  Wed, 30 Nov 2011 19:54:33 +0100
